WordPress.org

Support

Support » Plugins and Hacks » Formidable Forms » [Resolved] Getting a WARNING on top of every form/calendar after update

[Resolved] Getting a WARNING on top of every form/calendar after update

  • Hi,

    I just recently update to wordpress 3.6.1 and after I got this message on top of every form:

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, first array member is not a valid class name or object in /home/sandiego/public_html/wp-includes/plugin.php on line 173

    When I disable the plugin, it goes away but how do I go about fixing this issue?

    Thanks!

    http://wordpress.org/plugins/formidable/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Getting a WARNING on top of every form/calendar after update’ is closed to new replies.
Skip to toolbar